@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Roboto+Condensed:ital,wght@1,700&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Calibri;
}

body{
	background: white;
}

main{
	background: #1b1e24;
	padding: 20px 0px;
}

.container-blog{
	background-color: whitesmoke;
	padding: 20px;
	display: flex;
}

.container-blog div{
	width: 300px;
	margin: 10px;
	border: 2px solid black;

}

.container-artigo{
	background-color: whitesmoke;
	padding: 20px;
}

.blog-titulo{
	font-size: 1.5em;
	font-weight: 800;
	margin: 10px 0px;
}

.blog-artigo{
	font-size: 1.1em;
	line-height: 1.4em;
	text-indent: 1.5em;
	text-align: justify;

}

.blog-artigo p{
	margin-bottom: 10px;
}
